<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calcul du temps de parcours d'un trajet</title>
    <script src="js/tempstrajet.js" defer></script>
</head>
<body>
  <p>Voici le temps de parcours du trajet demandé </p>  
</body>
</html>